Decrypt9WIP crashes when opened!

Discussion in '3DS - Homebrew Development and Emulators' started by JimPlayz912, Aug 24, 2018.

Thread Status:
Not open for further replies.
  1. JimPlayz912
    OP

    JimPlayz912 THE unlucky person

    Member
    3
    Jun 9, 2018
    Greece
    Somewhere, that's for sure ¯\_(ツ)_/¯
    I have Decrypt9WIP on my homebrew launcher, but whenever I open it, it just throws me back to the homebrew menu!
    3DS version: 11.8
    Exploit: Steelhax
     
  2. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    I'm pretty sure Decrypt9WIP from the HBL requires ARM9 kernel access, which Steelminer definitely does NOT offer. The only way on 11.8 is to install CFW and use the .firm payload
     
    Last edited by zacchi4k, Aug 24, 2018
    Lacius and NFates like this.
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ definitely not Lilith

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    Decrypt9 requires ARM9 access to work, something you can't get in without an exploit. You will have to install B9S in order to make it work.
    It's worth noting the Decrypt9 was abandoned and replaced with GodMode9
     
    APEX PREDATOR, NFates and zacchi4k like this.
  4. JimPlayz912
    OP

    JimPlayz912 THE unlucky person

    Member
    3
    Jun 9, 2018
    Greece
    Somewhere, that's for sure ¯\_(ツ)_/¯
    Stupid question: Does GodMode9 require CFW?
     
  5. NFates

    NFates Wants to understand™

    Member
    5
    Mar 13, 2016
    Dominican Republic
    Probably home.
    Yes. You'll need more than a userland exploit.
     
  6. JimPlayz912
    OP

    JimPlayz912 THE unlucky person

    Member
    3
    Jun 9, 2018
    Greece
    Somewhere, that's for sure ¯\_(ツ)_/¯
    OK I will show off my LAST "evil" plan on how to get CFW
    Y'see I have a 2DS 11.6 (with no extra apps or games) and a 3DS 11.8 with extra apps and games

    So, I'll install A9LH on my OLD 2DS (if possible)

    then, I'll will update from A9LH to B9S

    then I'll install sudoku via FBI (in the 2DS)

    THEN, I'll do the transfer method of CFW in my 3DS

    done
     
  7. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    1) why don't you directly install B9S instead of the hassle that installing A9LH is
    2) nice try but non-legit games (eg ones installed with FBI) get deleted when system transfering

    — Posts automatically merged - Please don't double post! —

    Why don't you just use Seedminer? A compatible DSiWare is just €2
     
    Lacius and NFates like this.
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ definitely not Lilith

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    Every single homebrew made by d0k requires some form of kernel access. Any kind of homebrew that does any form of deep modifications to the system is going to need a kernel expoilt. Userland homebrew launcher simply doesn't have that kind of access without an exploit being ran first.
    It's worth noting that 11.7 does have kernel expoilts in the works that were patched out in 11.8
     
    APEX PREDATOR likes this.
  9. JimPlayz912
    OP

    JimPlayz912 THE unlucky person

    Member
    3
    Jun 9, 2018
    Greece
    Somewhere, that's for sure ¯\_(ツ)_/¯
    I really hate how nintendo doesn't sell any nintendo giftcards on europe!

    Why nintendo blocks eshop code generators IF THEY DON'T sell any eshop codes on europe?????
     
  10. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Uhm yes they do sell them in Europe. Plus if you can't find one you can just use a credit card or PP
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ definitely not Lilith

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    This plan is both redundant and impossible. 11.6 and 11.8 both lack a kernel expoit that works through userland. There are some exploits that were released for 11.7 and below, but they aren't usable yet. That fact aside, if you could install A9LH, then you don't need to install it and can just install B9S instead. It would be a waste of time to go through the entire A9LH process just to upgrade to B9S.
    DSiware transfer requires a legit game to be bought and installed to work. Installing it through FBI will not work after the transfer.
    Please just use seedminer
     
  12. JimPlayz912
    OP

    JimPlayz912 THE unlucky person

    Member
    3
    Jun 9, 2018
    Greece
    Somewhere, that's for sure ¯\_(ツ)_/¯
    I have a random question tho

    Can I install A9LH on OLD 3DS 11.8?
    JUST ASKING
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ definitely not Lilith

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    No.
    If you could, then you don't need to.
     
  14. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Yes, but WHY?!?
    A9LH is outdated and a hassle to install, B9S has basically the same functionality but is much better on the technical side and takes 5 minutes to install

    — Posts automatically merged - Please don't double post! —

    And again, it's only possible with Seedminer or ntrboot (which isn't free either and costs more than Seedminer)
     
  15. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    oh god he's over here also....
     
    Lilith Valentine and zacchi4k like this.
  16. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Imho that's what happens when you follow Jacc instead of a proper guide
     
  17. Hunter
    This message by Hunter has been removed from public view by Quantumcat, Aug 25, 2018, Reason: No need for this.
    Aug 24, 2018
  18. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    (good thing gbatemp is full of people which are really happy to help, sometimes even trying too much, otherwise extreme n00bs like op wouldn't ever stand a chance)
     
    Ryccardo and Lilith Valentine like this.
  19. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    i think all these steelhax guides need to put multiple popups and banners stating that unless you have a JAP console, you cannot get CFW or install games

    i dont know how many people have been complaining that they cannot run FBI after I have bruteforced their movable........
     
    zacchi4k and Lilith Valentine like this.
  20. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ definitely not Lilith

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You know what's worse? Knowing that if they had even a little patience they would actually get the free expoit they want. But they always update right past the point of no return, then get upset that they didn't Google beforehand. War, war never changes.
     
    APEX PREDATOR and zacchi4k like this.
  21. Kwyjor

    Kwyjor GBAtemp Fan

    Member
    4
    May 23, 2018
    Canada
    It clearly states on https://github.com/d0k3/Decrypt9WIP that "you need to be on or below 3DS firmware version v9.2 for any of these to work". (To be fair, I missed that too the first time I looked.)

    GodMode9 can be run using an ntrboot flashcart without installing CFW – but if your goal is to install CFW, then you could do that with the ntrboot flashcart.

    Do you really think you're the only person in the whole entire Internet who has trouble buying a $2 eShop game? There are some very smart people working on these problems and if there was a way to get CFW without buying a $2 eShop game (or a flashcart), you would not have any difficulty finding instructions. Your "evil plans" are not clever.
     
Loading...
Thread Status:
Not open for further replies.